<ART ID="04433" PID="2405" JID="139" BPAGE="843" EPAGE="856" PII="S0217751X09044334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION AND OPTIMIZATION OF LOW-ENERGY HEAVY-ION BEAM DYNAMICS IN PERIODIC AXISYMMETRICAL STRUCTURES WITH DC FOCUSING</MTI>
<RTI>Investigation and Optimization of Low-Energy Heavy-Ion Beam Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VYACHESLAV SERGEEVICH</FNM>
<SNM>DYUBKOV</SNM>
<EAD>vsdyubkov@mephi.ru</EAD>
<X-REF REFID="S0217751X09044334AF001"></X-REF>
</AUT>
<AUT>
<FNM>EDUARD SERGEEVICH</FNM>
<SNM>MASUNOV</SNM>
<EAD>esmasunov@mephi.ru</EAD>
<X-REF REFID="S0217751X09044334AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044334AF001">Department of Electrophysical Facilities, Moscow Engineering Physics Institute (State University), Kashirskoe shosse 31, Moscow 115409, <CNY>Russian Federation</CNY></AFF>
</A-GRP>
<ABST>
<P>It is well-known that nonsynchronous harmonics of a RF field can focus particles. In order to focus ultra-low energy beam particles, a spatially periodic electrostatic field can be used, too. In this case the transverse focusing is provided by a periodic array of electrostatic lenses. This article is dedicated to questions of two high-current low-energy beam focusing types used in an injector-buncher of an ion linear accelerator, an application of a spatially periodic electrostatic focusing being examined for the first time. A two-dimensional nonlinear motion equation is derived in the Hamiltonian form in a smooth approximation. It allows us to study a correlation between the longitudinal and transverse ion beam dynamics at low energies. An investigation of the phase and transverse beam dynamics stability conditions in the initial part of the linac are given consideration. Conditions of the beam dynamics stability are found and analyzed. An approach to the field optimization problem is described. A method of the geometric parameter choice is worked out for a realization of the required field distributions in each structure. To verify the results of the beam dynamics stability analysis and optimized structure parameter choice, numerical simulations of low-energy heavy-ion beams are carried out.</P>
</ABST>
<KWDG>
<KWD>Electrostatic focusing</KWD>
<KWD>nonlinear beam dynamics</KWD>
<KWD>structure parameter optimization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.85.Ne</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
