<ART ID="04436" PID="2405" JID="139" BPAGE="879" EPAGE="892" PII="S0217751X0904436X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEAM DYNAMICS OPTIMIZATION FOR THE XFEL PHOTO INJECTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKHAIL</FNM>
<SNM>KRASILNIKOV</SNM>
<EAD>mikhail.krasilnikov@desy.de</EAD>
<X-REF REFID="S0217751X0904436XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904436XAF001">PITZ, Deutsches Elektronen-Synchrotron, Platanenallee 6, Zeuthen, 15738, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The main challenge for the European XFEL photo injector is the production of 1 nC electron beams with a normalized transverse emittance of 0.9 mm mrad. The photo injector setup consists of a 1.5-cell <F><RM>L</RM></F>-band rf gun cavity supplied with solenoids for beam focusing and emittance compensation and the first accelerating section with 8 TESLA superconducting cavities. The first 4 cavities are used as a booster to provide by proper choice of its position, gradient and phase matching conditions for the emittance conservation.</P>
<P>For optimization of the beam dynamics in the photo injector, a staged algorithm, based on ASTRA simulations, has been developed. The first stage considers the emission of electrons from a photo cathode. The cathode laser energy and its transverse parameters are adjusted to produce a bunch charge of 1 nC in presence of space charge forces (including image charge at the cathode) and Schottky-like effects. The second stage contains rf gun cavity and solenoid optimization. The booster position, gradient and initial phase are optimized at the third stage yielding the minimum emittance at the photo injector exit. Results of the XFEL photo injector optimization will be presented.</P>
<P>Besides simulations experimental studies towards XFEL photo injector are carried out. The photo injector test facility at DESY in Zeuthen (PITZ) develops photo injectors for FELs, including FLASH and the European XFEL. A thorough comparison of measured data with results of beam dynamics simulations is one of the main PITZ goals. Detailed experimental studies on photo emission processes, thermal emittance, transverse and longitudinal phase space of the electron beam are being performed together with beam dynamics simulations. This aims to result in better understanding of beam dynamics in high brightness photo injectors. Experimentally obtained photo injector characteristics (like thermal emittance) have to be used in an additional optimization of the photo injector resulting in more realistic beam dynamics simulations. Results of these studies will be reported as well.</P>
</ABST>
<KWDG>
<KWD>Photo injector</KWD>
<KWD>FEL</KWD>
<KWD>emittance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.27.Bd</KWD>
<KWD>29.25.Bx</KWD>
</KWDG>
</FRONT>
</ART>
