<ART ID="04439" PID="2405" JID="139" BPAGE="923" EPAGE="940" PII="S0217751X09044395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONCEPTUAL DESIGN OF A SUPERCONDUCTING QUADRUPOLE WITH ELLIPTICAL ACCEPTANCE AND TUNABLE HIGHER ORDER MULTIPOLES</MTI>
<RTI>Conceptual Design of a Superconducting Quadrupole</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHASHIKANT</FNM>
<SNM>MANIKONDA</SNM>
<EAD>manikonda@anl.gov</EAD>
<X-REF REFID="S0217751X09044395AF001"></X-REF>
</AUT>
<AUT>
<FNM>JERRY</FNM>
<SNM>NOLEN</SNM>
<EAD>nolen@anl.gov</EAD>
<X-REF REFID="S0217751X09044395AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044395AF001">Physics Division, Argonne National Laboratory, 9700 South Cass Avenue, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARTIN</FNM>
<SNM>BERZ</SNM>
<EAD>berz@msu.edu</EAD>
<X-REF REFID="S0217751X09044395AF002"></X-REF>
</AUT>
<AUT>
<FNM>KYOKO</FNM>
<SNM>MAKINO</SNM>
<EAD>makino@msu.edu</EAD>
<X-REF REFID="S0217751X09044395AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044395AF002">Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>For charged particle beams that are wider in the dispersive plane compared to the transverse plane it is cost efficient to utilize magnets that accept beams with elliptic cross section. In this paper we presents the conceptual design of a quadrupole magnet with elliptic cross section and with tunable higher order multipoles. The design consists of 18 superconducting race-track coils placed on two hollow concentric rhombic prism support structures.</P>
<P>To compute the magnetic field for the proposed design a new method of calculating 2D and 3D fields for the air core magnets based on differential algebra (DA) techniques is developed. We will present the new method and discuss its implementation of new numerical tools based on this method in the code COSY Infinity.</P>
</ABST>
<KWDG>
<KWD>Differential algebra</KWD>
<KWD>magnet design</KWD>
<KWD>beam physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.30.Aj</KWD>
<KWD>29.30.Ep</KWD>
<KWD>41.85-p</KWD>
</KWDG>
</FRONT>
</ART>
