<ART ID="04442" PID="2405" JID="139" BPAGE="959" EPAGE="973" PII="S0217751X09044425" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTIONARY ALGORITHM FOR THE NEUTRINO FACTORY FRONT END DESIGN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXEY A.</FNM>
<SNM>POKLONSKIY</SNM>
<EAD>poklonsk@msu.edu</EAD>
<X-REF REFID="S0217751X09044425AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044425AF001">Department of Physics &#x0026; Astronomy, Michigan State University, Biomedical Physical Sciences Bldg., East Lansing, Michigan, 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>NEUFFER</SNM>
<EAD>neuffer@fnal.gov</EAD>
<X-REF REFID="S0217751X09044425AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044425AF002">MS 221, Fermi National Accelerator Laboratory, Batavia, Illinois, 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The Neutrino Factory is an important tool in the long-term neutrino physics program. Substantial effort is put internationally into designing this facility in order to achieve desired performance within the allotted budget. This accelerator is a secondary beam machine: neutrinos are produced by means of the decay of muons. Muons, in turn, are produced by the decay of pions, produced by hitting the target by a beam of accelerated protons suitable for acceleration. Due to the physics of this process, extra conditioning of the pion beam coming from the target is needed in order to effectively perform subsequent acceleration. The subsystem of the Neutrino Factory that performs this conditioning is called Front End, its main performance characteristic is the number of the produced muons.</P>
<P>Evolutionary Algorithms demonstrated themselves as a reliable and efficient tool for exploration, optimization and ultimately decision-making during the design process. In this work we describe the scenario for the Neutrino Factory Front End production optimization via the GATool Evolutionary Algorithm implemented in COSY Infinity and discuss the results of this optimization.</P>
</ABST>
<KWDG>
<KWD>Genetic algorithm</KWD>
<KWD>neutrino factory</KWD>
<KWD>accelerator design</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.85.Ct</KWD>
<KWD>41.75.Lx</KWD>
</KWDG>
</FRONT>
</ART>
