<ART ID="04447" PID="2405" JID="139" BPAGE="1019" EPAGE="1039" PII="S0217751X09044474" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATION OF HIGH-ORDER MAPS TO MULTIPLE MACHINE PRECISION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>WITTIG</SNM>
<EAD>wittigal@msu.edu</EAD>
<X-REF REFID="S0217751X09044474AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARTIN</FNM>
<SNM>BERZ</SNM>
<EAD>berz@msu.edu</EAD>
<X-REF REFID="S0217751X09044474AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044474AF001">Department of Physics and Astronomy, Michigan State University, Biomedical and Physical Sciences Bldg., East Lansing, MI 48824, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The Beam Dynamics simulation package in COSY INFINITY is built upon a differential algebra data type. With it, it is possible to compute transfer maps or arbitrary systems to arbitrary order. However, this data type is limited by the precision of the underlying floating point number model provided by the computer processor.</P>
<P>We will present a method to extend the effective precision of the calculations based purely on standard floating point operations. Those algorithms are then integrated into the differential algebra data type to efficiently extend the available precision, without unnecessarily affecting overall efficiency. To that effect, the precision of each coefficient is adjusted automatically during the calculation.</P>
<P>We will then proceed to show the effectiveness of our implementation by calculating high precision maps of combinations of homogeneous dipole segments, for which the exact results are known, and comparing the high precision coefficients with the results produced by the traditional COSY beam physics package.</P>
</ABST>
<KWDG>
<KWD>High precision</KWD>
<KWD>differential algebra</KWD>
<KWD>COSY INFINITY</KWD>
<KWD>high precision aberrations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.85.Ja</KWD>
<KWD>41.85.Lc</KWD>
</KWDG>
</FRONT>
</ART>
