<ART ID="04431" PID="2405" JID="139" BPAGE="799" EPAGE="815" PII="S0217751X09044310" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME PROBLEMS OF NANOPROBE MODELING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGE N.</FNM>
<SNM>ANDRIANOV</SNM>
<EAD>sandrianov@yandex.ru</EAD>
<X-REF REFID="S0217751X09044310AF001"></X-REF>
</AUT>
<AUT>
<FNM>NIKOLAY S.</FNM>
<SNM>EDAMENKO</SNM>
<EAD>nse47@yandex.ru</EAD>
<X-REF REFID="S0217751X09044310AF001"></X-REF>
</AUT>
<AUT>
<FNM>YURY V.</FNM>
<SNM>TERESHONKOV</SNM>
<EAD>yury.tereshonkov@gmail.com</EAD>
<X-REF REFID="S0217751X09044310AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044310AF001">Faculty of Applied Mathematics and Control Processes, Saint Petersburg State University, 35 Universitetskii pr., Peterhof, Saint Petersburg, 198504, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>We treat here the process of simulation of ion micro- and nanoprobes in detail using the matrix formalism for Lie algebraic tools. Similar approach allows realizing necessary analytical and numerical modeling procedures.</P>
<P>Nowadays ion micro- and nanoprobes are extensively applied in different branches of science and industry. It is known that similar facilities are very sensitive to certain of steering parameters of the systems. In other words, similar beam lines are high precision systems, requiring preliminary modeling for thorough analysis of possible optimal working regimes. In this paper we consider analytical and numerical models, which allow one to study effect of various aberrations on basic beam characteristics. Research process performs from linear to nonlinear model with step by step including nonlinear effects of different nature.</P>
<P>Previous papers of the authors consider some aspects of nonlinear models. The present paper deals with full conception of modeling process, generalizing most essential aberrations and providing adequate solution methods.</P>
</ABST>
<KWDG>
<KWD>Nanoprobe</KWD>
<KWD>matrix formalism</KWD>
<KWD>nonlinear model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.85.p</KWD>
<KWD>29.27.a</KWD>
<KWD>41.85.Ja</KWD>
</KWDG>
</FRONT>
</ART>
