<ART ID="04438" PID="2405" JID="139" BPAGE="908" EPAGE="922" PII="S0217751X09044383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER DESCRIPTION OF THE DYNAMICS IN FFAG<LC>s</LC> AND RELATED ACCELERATORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KYOKO</FNM>
<SNM>MAKINO</SNM>
<EAD>makino@msu.edu</EAD>
<X-REF REFID="S0217751X09044383AF001"></X-REF>
<X-REF REFID="S0217751X09044383AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARTIN</FNM>
<SNM>BERZ</SNM>
<EAD>berz@msu.edu</EAD>
<X-REF REFID="S0217751X09044383AF001"></X-REF>
<X-REF REFID="S0217751X09044383AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAVEL</FNM>
<SNM>SNOPOK</SNM>
<EAD>snopok@gmail.com</EAD>
<X-REF REFID="S0217751X09044383AF001"></X-REF>
<X-REF REFID="S0217751X09044383AF002"></X-REF>
</AUT>
<AUT>
<FNM>CAROL</FNM>
<SNM>JOHNSTONE</SNM>
<EAD>cjj@fnal.gov</EAD>
<X-REF REFID="S0217751X09044383AF001"></X-REF>
<X-REF REFID="S0217751X09044383AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044383AF001">Department of Physics and Astronomy, Michigan State University, Fermi National Accelerator Laboratory, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X09044383AF002">Department of Physics and Astronomy, University of California Riverside, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, we describe newly developed tools for the study and analysis of the dynamics in FFAG accelerators based on transfer map methods unique to the code COSY INFINITY. With these new tools, closed orbits, transverse amplitude dependencies and dynamic aperture are determined inclusive of full nonlinear fields and kinematics to arbitrary order. The dynamics are studied at discrete energies, via a high-order energy-dependent transfer map.</P>
<P>The order-dependent convergence in the calculated maps allows precise determination of dynamic aperture and detailed particle dynamics. Using normal form methods, and minimal impact symplectic tracking, amplitude- and energy-dependent tune shifts and resonance strengths are extracted. Optimization by constrained global optimization methods further refine and promote robust machine attributes.</P>
<P>Various methods of describing the fields will be presented, including representation of fields in radius-dependent Fourier modes, which include complex magnet edge contours and superimposed fringe fields, as well as the capability to interject calculated or measured field data from a magnet design code or actual components, respectively.</P>
</ABST>
<KWDG>
<KWD>FFAG</KWD>
<KWD>differential algebra</KWD>
<KWD>COSY INFINITY</KWD>
<KWD>dynamic aperture</KWD>
<KWD>symplectic tracking</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.D-</KWD>
<KWD>29.20.dg</KWD>
<KWD>29.27.Bd</KWD>
<KWD>87.56.bd</KWD>
<KWD>41.85.Lc</KWD>
<KWD>41.75.Lx</KWD>
<KWD>41.75.-i</KWD>
</KWDG>
</FRONT>
</ART>
